### Method

# Gm DisplayPanel get_corner_radii

since: 0.6.0

#### Declaration [src]

    GArray*
    gm_display_panel_get_corner_radii (
      GmDisplayPanel* self
    )

#### Description [src]

Gets the panels border radii starting with the top-left corner clockwise.

Available since: 0.6.0

Gets property | `Gm.DisplayPanel:corner-radii`

#### Return value

Type: An array of `int`

The panel’s border radii.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.